main {
  background-color: lightgrey;
}
ul#mainNavBar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  li {
    display: inline-block;
  }
  li:nth-child(1){
    margin-left: 1em;
    /*padding-left: 0.5;*/
  }
  li a {
    margin-left: 0.25em;
    background-color: rgb(178, 178, 178);
  }
}
main {
  padding: 0.5em;
}
a {
    &:link {
      color: rgb(0,0,240);
    }
    &:visited {
      color: rgb(0,0,240);
    }
}
